.fondGroupe {
    background-image: url("/images/autres/Fond_petit.png");
    background-size: 100% auto;
    background-position: top center;
    padding: 50px 0 20px 0;
}

.elemGroupe {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    width: 60%;
    margin: 100px auto;
}

.elemGroupe:first-of-type {
    margin: 30px auto 100px auto;
}

.textesGroupe {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.titreGroupe, .nomGroupe {
    text-transform: uppercase;
    font-size: 32px;
    color: white;
    font-weight: bold;
}

.descGroupe {
    font-size: 20px;
    color: white;
    font-weight: 400;
}

.divImgGroupe {
    max-width: 40%;
    height: auto;
    display: flex;
    align-items: center;
}

.imgGroupe {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border: 20px solid #0c0c0c;
}

.hrGroupe {
    width: 40%;
    border-color: white;
}

@media (max-width: 1200px) {
    .divImgGroupe { width: 90%; height: auto; }
    .imgGroupe { width: 100%; height: auto; }
}

@media (max-width: 1024px) {
    .elemGroupe { width: 80%; }
}

@media (max-width: 768px) {
    .titreGroupe, .nomGroupe { font-size: 24px; }
    .descGroupe { font-size: 18px; }
    .elemGroupe { width: 90%; gap: 20px; }
}

@media (max-width: 600px) {
    .titreGroupe, .nomGroupe { font-size: 20px; }
    .descGroupe { font-size: 16px; }
}

@media (max-width: 480px) {
    .elemGroupe { flex-direction: column; gap: 0; margin: 30px auto; }
    .elemGroupe:first-of-type { margin: 30px auto; }
    .fondGroupe { padding-bottom: 10px; }
    .titreGroupe, .nomGroupe, .descGroupe { margin: 5px; }
    .divImgGroupe { width: 100%; margin: auto; }
    .imgGroupe { border: 5px solid #0c0c0c; }
    .elemGroupe.reverse { flex-direction: column-reverse; }
}